Subject: Re: EH-201911291309-177245 - On hold due to wrong item selected
From: "- Dr. Sam Robbins -" <[email-masked]>
To: [email-masked]
Cc: "Deb ([email-masked])" <[email-masked]>, LSM Gmail <[email-masked]>, manager <[email-masked]>
Date: Fri, 29 Nov 2019 16:23:53 -0800

yeah, you can't in shipstation. It's fine, I'll do it manually. You can
take care of everything else at UC, refunds, etc.

thanks

On Fri, Nov 29, 2019 at 1:55 PM <[email-masked]> wrote:

> Hi Dr. Sam,
>
> ZD#85264 - Customer replied, wants 7x AV and 3x BFO. Removed 1x CM. I can
> modify the order in UC, but how can I update it in ShipStation?
>
> @Deb, we need to refund $119.88 please:
>
> 1x CMC upsell - $29.97 +
> 3x BFO upsell - $89.91
>
> Thank you,
>
> AJ
> HFL Customer Support
>
>
> ----- Original Message -----
> From:
> "- Dr. Sam Robbins -" <[email-masked]>
>
> To:
> <[email-masked]>
> Cc:
> "Deb ([email-masked])" <[email-masked]>
> Sent:
> Fri, 29 Nov 2019 12:09:42 -0800
> Subject:
> Re: EH-201911291309-177245 - On hold due to wrong item selected
>
>
> sure, please do so we can prevent any mistakes
> thanks
>
> On Fri, Nov 29, 2019 at 11:47 AM HFL Support Team <[email-masked]>
> wrote:
>
>> Order:  EH-201911291309-177245
>> Name: Willie Ryan
>>
>> Hi Dr. Sam/Deb
>>
>> This customer selected the wrong item, so I put the order on hold for a
>> few days and asked the customer if he wants us to ship AV instead of BFO
>> ordered.
>> Also, it's 13 bottles of BFO and 1 CM.
>>
>> Do you want me to ask him to verify any other information?
>>
>> Regards
>> Dave
>>
>